Debian Bug report logs - #657374
ITP: php-horde -- Horde Application Framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:41:54 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde/5.0.2+debian0-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657374; Package wnpp. (Wed, 25 Jan 2012 21:41:57 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:41:57 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde -- Horde Application Framework
Date: Wed, 25 Jan 2012 22:38:29 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : horde
 Version         : 4.0.14
 Upstream Author : Chuck Hagenbuch, Jan Schneider, Michael Slusarz, Michael J Rubinsky
 URL             : http://horde.org/
 License         : LGPL-2.1
 Programming Lang: PHP
 Description     : Horde Application Framework
The Horde Application Framework is a flexible, modular, general-purpose web application framework written in PHP. It provides an extensive array of components that are targeted at the common problems and tasks involved in developing modern web applications. It is the basis for a large number of production-level web applications, notably the Horde Groupware suites. For more information on Horde or the Horde Groupware suites, visit http://www.horde.org.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 29 Feb 2012 19:06:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 657374: 668396 and 668390 Request was from Mathieu Parent <math.parent@gmail.com> to control@bugs.debian.org. (Wed, 11 Apr 2012 15:36:11 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 10:03:04 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 10:03:04 GMT) Full text and rfc822 format available.

Message #14 received at 657374-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657374-close@bugs.debian.org
Subject: Bug#657374: fixed in php-horde 5.0.2+debian0-1
Date: Sun, 09 Dec 2012 10:00:05 +0000
Source: php-horde
Source-Version: 5.0.2+debian0-1

We believe that the bug you reported is fixed in the latest version of
php-horde, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657374@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Dec 2012 19:20:23 +0100
Source: php-horde
Binary: php-horde
Architecture: source all
Version: 5.0.2+debian0-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde  - ${phppear:summary}
Closes: 657374
Changes: 
 php-horde (5.0.2+debian0-1) unstable; urgency=low
 .
   * horde package
   * Initial packaging (Closes: #657374)
   * Copyright file by Soren Stoutner and Jay Barksdale
   * Build-depends on php-horde-role
   * embedded plupload compiled Flash files
     - Repack to remove binary flash file "plupload.flash.swf"
     - Add a check at build time
     - Mention it in README.Debian
Checksums-Sha1: 
 f863c79d174e8696e2cfe8ddd5a0866a35460e7b 1386 php-horde_5.0.2+debian0-1.dsc
 05f658a5640a4b1919f4c4a5d5003717057e046d 2848537 php-horde_5.0.2+debian0.orig.tar.gz
 430f0a285564f6853ea946b9fa56f4aff5066d29 8955 php-horde_5.0.2+debian0-1.debian.tar.gz
 d04e6fc13e2f3085ae34ba7eb72408f31fdbebb2 2997242 php-horde_5.0.2+debian0-1_all.deb
Checksums-Sha256: 
 37725294ab39c210fc5848a4629bedf883605bbd56069b9daf615d99ddb0155c 1386 php-horde_5.0.2+debian0-1.dsc
 e5a770f3b0d2903e204a9ab364f77a5f61f650e996e4d2c72afa584eaaf6588d 2848537 php-horde_5.0.2+debian0.orig.tar.gz
 520bd1b2db3fe32b2d5e8fae810902d85cbb9154e89a729add53332c2985f284 8955 php-horde_5.0.2+debian0-1.debian.tar.gz
 c40a46cb4d020d0e0e135b560fcf1bd4d8ffa24b74b69685105fd48161adefe7 2997242 php-horde_5.0.2+debian0-1_all.deb
Files: 
 821ca02b46262267e71801f491d4e1cb 1386 php extra php-horde_5.0.2+debian0-1.dsc
 baa01d15110f6c1b0516272357100d39 2848537 php extra php-horde_5.0.2+debian0.orig.tar.gz
 e070fc12bcb5292afc12cf7ea9ef237a 8955 php extra php-horde_5.0.2+debian0-1.debian.tar.gz
 cb71a4ab64fe9e012885b904871f125e 2997242 php extra php-horde_5.0.2+debian0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDDhYYACgkQOW2jYf5fHX8yRQCePOZjRLr0CCFh7z6zmsS8sta3
lZUAniBpAXvKzuEQbJnwnf+HOYHl2OUo
=CWg+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:31:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.